html {  font-family: sans-serif; /* 1 */  -ms-text-size-adjust: 100%; /* 2 */  -webkit-text-size-adjust: 100%; /* 2 */-webkit-tap-highlight-color: rgba(0, 0, 0, 0);}
body {  margin: 0;text-align:left;font-size: 14px;padding:0 0 8px 0;  font-family:arial,"Microsoft YaHei","\5fae\8f6f\96c5\9ed1";}
article,aside,details, /* 1 */figcaption,figure,footer,header,main, /* 2 */menu,nav,section,summary { /* 1 */  display: block;}
audio,canvas,progress,video {  display: inline-block;}
audio:not([controls]) {  display: none;  height: 0;}
progress {  vertical-align: baseline;}
template, /* 1 */[hidden] {  display: none;}
a {  background-color: transparent; /* 1 */  -webkit-text-decoration-skip: objects; /* 2 */}
a:active,a:hover {  outline-width: 0;}
abbr[title] {  border-bottom: none; /* 1 */  text-decoration: underline; /* 2 */  text-decoration: underline dotted; /* 2 */}
b,strong {  font-weight: inherit;}
b,strong {  font-weight: bolder;}
dfn {  font-style: italic;}
h1 {  font-size: 2em;  margin: 0.67em 0;}
mark {  background-color: #ff0;  color: #000;}
small {  font-size: 80%;}
sub,sup {  font-size: 75%;  line-height: 0;  position: relative;  vertical-align: baseline;}
sub {  bottom: -0.25em;}
sup {  top: -0.5em;}
img {  border-style: none;}
svg:not(:root) {  overflow: hidden;}
code,kbd,pre,samp {  font-family: monospace, monospace; /* 1 */  font-size: 1em; /* 2 */}
figure {  margin: 1em 40px;}
hr {  box-sizing: content-box; /* 1 */  height: 0; /* 1 */  overflow: visible; /* 2 */}
button,input,select,textarea {  font: inherit; /* 1 */  margin: 0; /* 2 */}
optgroup {  font-weight: bold;}
button,input { /* 1 */  overflow: visible;}
button,select { /* 1 */  text-transform: none;}
button,html [type="button"], /* 1 */[type="reset"],[type="submit"] {  -webkit-appearance: button; /* 2 */}
button::-moz-focus-inner,[type="button"]::-moz-focus-inner,[type="reset"]::-moz-focus-inner,[type="submit"]::-moz-focus-inner {  border-style: none;  padding: 0;}
button:-moz-focusring,[type="button"]:-moz-focusring,[type="reset"]:-moz-focusring,[type="submit"]:-moz-focusring {  outline: 1px dotted ButtonText;}
fieldset {  border:0;  margin: 0 2px;  padding: 0.35em 0.625em 0.75em;}
legend {  box-sizing: border-box; /* 1 */  color: inherit; /* 2 */  display: table; /* 1 */  max-width: 100%; /* 1 */  padding: 0; /* 3 */  white-space: normal; /* 1 */}
textarea {  overflow: auto;}
[type="checkbox"],[type="radio"] {  box-sizing: border-box; /* 1 */  padding: 0; /* 2 */}
[type="number"]::-webkit-inner-spin-button,[type="number"]::-webkit-outer-spin-button {  height: auto;}
[type="search"] {  -webkit-appearance: textfield; /* 1 */  outline-offset: -2px; /* 2 */}
[type="search"]::-webkit-search-cancel-button,[type="search"]::-webkit-search-decoration {  -webkit-appearance: none;}
::-webkit-input-placeholder {  color: inherit;  opacity: 0.54;}
::-webkit-file-upload-button {  -webkit-appearance: button; /* 1 */  font: inherit; /* 2 */}
/*  */
.clearfix {	*zoom:1}
.clearfix:before,.clearfix:after {	display:table;	line-height:0;	content:""}
.clearfix:after {	clear:both}
em, i {    font-style: normal;}
p{margin: 0;}
img {	width:auto\9;	height:auto;	max-width:100%;	vertical-align:middle;	border:0;	-ms-interpolation-mode:bicubic}
ul,ol,dl,h1,h2,h3,h4,h5,h6,dt,dd{margin:0;padding:0}
ul li,ol li{list-style:none}
.f-fl,.f-lifl li{float:left;display:inline}
.f-fr{float:right;display:inline}
a{text-decoration:none;color:#2a2a2a;}
a:hover{color:#5ecd5b;}

em{ font-style:normal;}
/* 01 */
#foot {    width: 1240px;    text-align: center;    margin: 0 auto; padding:16px 0;}
#foot h3 {    font-size: 12px;    font-weight: normal;   color: #999;}
#foot h3 a {    color: #333;    margin: 0 6px;}
#foot p span {    margin-left: 5px;}
#foot p span {    color: #808080;}
#foot p {    color: #f55110;    line-height: 24px;    margin:  0;}

/* game */
.g-nav-box { margin-bottom: 10px }
.g-1240 { width: 1240px; margin: 0 auto; }


.g-nav-box .g-nav-label { text-align: center; }
.g-nav-box .g-nav-label a { padding: 0 10px; margin:0 19px; }




.m-gamenavul { background: #f8f8f8 }
.m-gamenavul li { width: 103.3px; }
.m-gamenavul li a { display: block; height: 90.3px;padding-top: 13px; }
.m-gamenavul li a p { height: 74px; border-left: 1px solid #fff; border-right: 1px solid #e1e1e1; text-align: center; padding-top:6px }
.m-gamenavul li a img {  display: block; margin:0 auto 3px;transition:all .2s linear;	-webkit-transition:all .2s ease-out;	-moz-transition:all .2s ease-out;	-o-transition:all .2s ease-out;	-ms-transition:all .2s ease-out  }
.m-gamenavul li a:hover { font-weight: 800}
.m-gamenavul li a:hover img{transform:scale(1.1);	-webkit-transform:scale(1.1);	-moz-transform:scale(1.1);	-o-transform:scale(1.1);	-ms-transform:scale(1.1);width: 110%\9}
.m-gamenavul li.m-noxian1 p { border-left: none }
.m-gamenavul li.m-nlixian p {border-right: none}



.m-l1 { width: 280px; margin-right: 20px; }
.m-l2 { width: 520px; }
.m-r2 { width: 400px; }


.m-h3tit { height: 38px; line-height: 38px; border-bottom:2px #e2e2e2 solid; font-size: 20px; font-weight: 400; }
.m-h3tit .f-tabnav{ float:right; width:60px; margin-top: 8px; line-height: 10px;}
.m-h3tit .f-tabnav i{ display: inline-block; width: 20px; height: 20px; margin-left:6px; cursor:pointer; font-size: 13px; line-height: 20px; text-align: center;background-color:#fafafa; color:#333; }
.m-h3tit .f-tabnav i.hover{ background-color:#5ecd5b; color:#fff;}



.tabContent li .img {	display:none}
.tabContent .now .img {	display:block}
.tabContent li {	padding-left:30px;	position:relative;height:32px;	line-height:30px;	overflow:hidden;	}
.tabContent .now {	height:100px}
#no-rank .now {	height:30px}
.tabContent li .num {	width:20px;	height:20px;	background:#879299;	color:#fffefe;	font-size:14px;	text-align:center;	line-height:20px;	position:absolute;	left:0;	top:12px}
.tabContent li .r1 {	background:#fa4e57}
.tabContent li .r2 {	background:#fa7a53}
.tabContent li .r3 {	background:#fbc258}
.tabContent li .txt {	display:block;	overflow:hidden;height:30px;	line-height:30px;	margin-top:7px; font-size: 15px;}
.tabContent li p {	height:56px;	margin:5px 0 0 0}
.tabContent li .img,.tabContent li .img img {	width:64px; }
.tabContent li .img {	float:left; margin:10px 10px 0 0; }
.tabContent li span {	float:left;	width:155px;	position:relative;	top:-6px}
.tabContent li span a {	display:block;	width:90px;	height:30px;	line-height:30px;	text-align:center;	border:1px solid #00bd3f;	border-radius:3px;	color:#00bd3f}
.tabContent li span a:hover {	background:#00bd3f;	color:#fff}
.tabContent li span i {	color:#999}
.tabContent li span i s {	margin-left:5px}
.star0,.star1,.star2,.star3,.star4,.star5,.star6 {	background:url(images/star.png) no-repeat;	width:84px;	height:13px;	display:inline-block}
.star1 {	background-position:0 -26px}
.star2 {	background-position:0 -52px}
.star3 {	background-position:0 -78px}
.star4 {	background-position:0 -104px}
.star5,.star6 {	background-position:0 -130px}






.m-bjtjul {}

.m-bjtjul li{ margin-top: 20px; }
.m-bjtjul li a{ display: block; }

.m-bjtjul li a p.f-fl{ display: block; width: 118px; height: 88px; overflow: hidden; margin:0 15px 0 0 ; border:1px #ccc solid; }
.m-bjtjul li a p.f-fl img{ display: block; width: 120px; height: 90px;transition:all .2s linear;	-webkit-transition:all .2s ease-out;	-moz-transition:all .2s ease-out;	-o-transition:all .2s ease-out;	-ms-transition:all .2s ease-out }
.m-bjtjul li a:hover p.f-fl img{transform:scale(1.2);	-webkit-transform:scale(1.2);	-moz-transform:scale(1.2);	-o-transform:scale(1.2);	-ms-transform:scale(1.2);width: 120%\9 }
.m-bjtjul li a strong { font-size: 16px; font-weight: 400; line-height: 26px; margin-bottom: 7px; display: inline-block; width: 140px; height: 48px; overflow: hidden; padding-top: 3px}

.m-bjtjul li a p span { width: 44px; height: 20px; line-height: 20px; color: #fff; background: #3c6; text-align: center; }

.m-bjtjul li a p i { color: #999; margin: 2px 0 0 10px; }


.g-gamet { margin-bottom: 10px; }




.m-gametop h2  { text-align: center; margin-bottom:10px; height: 30px; overflow: hidden; padding-top: 5px}
.m-gametop h2 a{ font-size:22px; color:#ff3838; text-align:center; font-weight: bold; }
.m-gametop .headlinea{  text-align:center; color:#999; height:20px; line-height:20px; margin-bottom:12px; font-size:12px}
.m-gametop .headlinea a{ font-size:16px; color:#666; transition: color 0.4s ease-out 0s; padding: 0 8px}
.m-gametop .headlinea a:hover{ color:#ff3838;}

.m-gametopul{ padding:12px 0; border-top:1px dashed #d1d1d1;}
.m-gametopul li{ line-height: 28px; height: 28px;  overflow: hidden;}
.m-gametopul a{ font-size:15px; -webkit-transition:all .4s ease-out; transition:all .4s ease-out; }
.m-gametopul i{ float:right; color:#999}
.m-gametopul span{margin-right:5px;}
.m-gametopul span a{ color: #888 }






.m-cdul{width:630px;overflow: hidden;margin-left: -25px;}

.m-cdul .m-title  { margin-left: 25px }

.m-title {	height:55px;	line-height:55px;	border-bottom:2px solid #5ecd5b;	font-size: 16px; position: relative;}
.m-title h2 {	font-size:24px;	font-family:Candara;	color:#5ecd5b;	font-weight:400;	float:left;	padding-right:14px}
.m-title h2 b {	display:inline-block;	font-size:24px;	font-weight:400;	color:#676767;	font-family:"Microsoft YaHei";	padding:0 2px;			position:relative;	bottom:1px}
.m-title span {	font-size:20px;	color:#ddd}
.m-title span i {	cursor:pointer;	padding:0 20px;	font-size:18px;	color:#333}
.m-title span .hover {	color:#00bd3f}
.m-title .ctr {	position:absolute;	top:-0;right:0;	display:inline}
.m-title .ctr .more {	float:right;	border:none; height: 26px; line-height: 26px; margin:17px 0 0 0 ;}
.m-title .ctr a {	padding:0 7px;	border-right:1px solid #ddd;	font-size:16px}

.m-cdul { padding-top: 15px; }
.m-cdul li{float: left;margin-left: 26px;position: relative;width:131px;height:210px;margin-top: 2px;line-height: 35px;margin-bottom: 10px;}
.m-cdul li span { display: block;width: 131px;height: 174px; overflow: hidden; }
.m-cdul li img{width: 131px;display: block;transition:all .2s linear;	-webkit-transition:all .2s ease-out;	-moz-transition:all .2s ease-out;	-o-transition:all .2s ease-out;	-ms-transition:all .2s ease-out }
.m-cdul li .sbddy{width:131px;height:25px;line-height:25px;text-align:center;overflow:hidden;}
.m-cdul li a{color: #ccc;}
.m-cdul li a b{position: absolute;display: block;top: 150px;height: 24px;background: #000;width: 131px;z-index: 10}
.m-cdul li a p{color: #fff;display: block;margin-bottom:1px;position: absolute;top:150px;height: 24px;line-height: 24px;text-align: center;z-index: 50;color: #fff;width: 131px;text-align: center;overflow:hidden;background: none repeat scroll 0 0 #000;opacity:0.8; font-size: 15px;}
.m-cdul li a:hover{text-decoration: none;}
.m-cdul li a:hover img{border-color: #ffc000;transform:scale(1.1);	-webkit-transform:scale(1.1);	-moz-transform:scale(1.1);	-o-transform:scale(1.1);	-ms-transform:scale(1.1);width: 110%\9}
.m-cdul li em{position: absolute;right: 0;top: 170px;font-family: Arial;color: #f87272;font-size: 18px;font-weight: bold;}










.m-fzft { width:  820px}

.m-fzdd { width: 400px }




.m-fzft .m-title{ margin-bottom: 20px; }

.m-fzdiv{overflow: hidden;width: 390px;float: left; margin-right:20px }
.m-fzdiv span{width: 25px;height: 122px;background: url(images/buding.png) no-repeat  -2px -3px;color: #929292;font-weight: bold;font-size: 14px;line-height: 16px;text-align:  center;padding-top: 10px;padding-right: 19px;padding-left: 5px;}
.m-fzdiv ul{float: left;}
.m-fzdiv ul li{width: 335px;margin-left: 6px;padding-bottom: 10px;}
.m-fzdiv ul li i{width: 6px;height: 6px;border-radius: 6px;background: #e8e8e8;margin-top: 6px;margin-right: 6px;}
.m-fzdiv ul li a{color: #444;font-size:15px;line-height: 20px;}
.m-fzdiv ul li i,.m-fzdiv span{display: inline-block;float: left;}
.m-fzdiv ul li a:hover,.m-fzdiv ul li.new a{ color: #ff5b28; }

.m-fzdiv span.m-tp2 { line-height: 22px; } 




.m-gamemap {  }
.m-gamemap li {  margin:14px 20px 0px 0px;overflow: hidden;  }
.m-gamemap li a { display: block; height: 32px; font-size: 15px; line-height: 32px; background: url(images/xixibtn.png) no-repeat right center ; padding-right: 22px; }
.m-gamemap li a span { font-size: 14px; color: #666 }
.m-gamemap li a:hover span { color: #5ecd5b }
.m-gamemap li a img { width: 32px; height: 32px;float: left;margin-right: 10px; }





.m-link { padding-top: 15px }
.m-link a{ display: inline-block; margin: 0 1px; }